Subject: Re: [MOBILE-IP] AAA request

From: "Munson, Mark A." <[email-masked]>
Date: Tue, 28 Sep 1999 13:15:30 -0400

It appears as though the draft we are discussing is a official AAA WG draft,
but has no status within the Mobile IP WG.  If the Mobile IP WG wants to go
to last call on this draft, doesn't it need to be a WG draft first?

Also, my understanding is that the AAA WG is on a VERY tight schedule to
complete the  AAA requirements, specifically as they relate to Mobile IP and
a few other areas.  Is it reasonable to think that the Mobile IP WG can own
this draft and complete it before the cutoff for the next meeting, and that
they AAA WG would just accept it without further debate?  I think that it is
important to a large number of companies to complete this work straight
away, and I wouldn't want to see it put at risk by having two groups working
on it that may result in schedule slips due to disagreements.

Regards,
Mark Munson

> ----------
> From:         Roberts Phil-QA3445[SMTP:[email-masked]]
> Reply To:     Roberts Phil-QA3445
> Sent:         Tuesday, September 28, 1999 10:56 AM
> To:   [email-masked]
> Subject:      Re: [MOBILE-IP] AAA request
>
> > Hello Phil,
> >
> > I think that the current draft needs some work.  I hope to make
> > some revisions and submit a new draft within a week or so, depending
> > on comments from my co-authors.
> >
> OK, we look forward to it.  You want comments from the list in the
> interim?
>
> > Roberts Phil-QA3445 wrote:
> >
> > > This question makes me want to ask a couple of more questions.  We
> have
> > a
> > > working group item to specify " how Mobile IP should use AAA
> > functionality
> > > to support inter-domain and intra-domain mobility."  So, do we somehow
> > want
> > > to own a "AAA requirements for mobile-ip" document within the working
> > group?
> > > And, if so, what status do we intend it to have?
> >
> > Is it possible to have the same document go through last call
> > in both groups?
> >
> Good question.  It was behind what I was asking.  The AAA chair asked for
> a
> couple of things.  First, that we ask for rough consensus from mobile-ip
> because he didn't want to be working from something this working group
> would
> later disown.  The mobile-ip working group can do this easily.  Second, he
> thought it would be better for the mobile-ip working group to own the
> document and the AAA group to refer to it.  That's why I asked the
> questions
> about what the working group wanted as far as a document goes.  I guess
> last
> call would imply we're asking for some RFC status for the document.  What
> would you propose for that?
>
> Phil
>
>
> > Regards,
> > Charlie P.
> >
>

---

From: Charles Perkins <[email-masked]>
Date: Tue, 28 Sep 1999 10:50:01 -0700

Hello Mark,

> to last call on this draft, doesn't it need to be a WG draft first?

This is a good point!

> they AAA WG would just accept it without further debate?

It's possible, and it might be reasonable, under the assumption that
the matter is discussed with the working group chairs and on the
respective mailing lists.  Would you support such a move?

>                                                     I think that it is

I second your statement that it is important, and I reckon that the
number
of disagreements can be minimal since the draft has been under
discussion
in various forms by the Mobile IP working group for quite a few
months now.

Regards,
Charlie P.